uuid:
  -
    value: 42472aa5-d65a-4ad2-bfd5-3942cde0b9f8
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T12:48:53+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: klima_village-milos_island_1078271537.jpg
thumbnail:
  -
    alt: 'Χωριό Κλήμα, Μήλος'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 0baca3af-ed4a-40a7-8869-71668212a291
created:
  -
    value: '2019-10-25T11:16:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T12:48:53+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 65575c0e-8b16-47c4-831b-6a25084a9121
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Χωριό Κλήμα, Μήλος'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 0baca3af-ed4a-40a7-8869-71668212a291
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.0baca3af-ed4a-40a7-8869-71668212a291
      - file.file.0baca3af-ed4a-40a7-8869-71668212a291
    taxonomy_term:
      - taxonomy_term.regions_destinations.65575c0e-8b16-47c4-831b-6a25084a9121
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
